name = "Avaritia 1.1x"
filename = "Avaritia-1.12.2-3.3.0.37-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7b60729ab6e144803160c955fcb1e6d695a1aba6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3143349
project-id = 261348
